<?php
$z[0]=Array("field","名菜娃娃鱼,名菜娃娃鱼介绍,武陵",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","名菜娃娃鱼 娃娃鱼(书名“大鲵”)是武陵源的特产，也是名菜。传统的吃法是：先将鲜鱼去掉溜滑的沾液，再开肠破肚，取出杂质，然后切成小块，洗净，再用植物油翻炒，加汤，放入姜片、葱把、食盐、酱油等佐料，这种吃法叫“小炒黄焖”。再一种吃法是用砂锅清炖",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","名菜娃娃鱼_武陵源特产名菜娃娃鱼",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　名菜\n</p><p>　　　娃娃鱼(书名“大鲵”)是源</a>的特产，也是名菜。传统的吃法是：先将鲜鱼去掉溜滑的沾液，再开肠破肚，取出杂质，然后切成小块，洗净，再用植物油翻炒，加汤，放入姜片、葱把、食盐、酱油等佐料，这种吃法叫“小炒黄焖”。再一种吃法是用砂锅清炖，放入佐料。两种吃法都好，都很鲜美，营养也非常丰富。娃娃鱼是国家二级保护动物，虽然是美食，但禁止乱捕乱杀。武陵源有少量人工喂养的应市。",553,972);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402Y52D93W0-35551.gif",974,1059);
$z[7][4]['name']="litpic";

?>